---
# template: home.html
hide:
  - toc
---
# Data Management Services

Data Management Services is a portfolio of services allowing to facilitate the whole data workflow needed for research and academic communities.

<div class="grid cards" markdown>


-   :fontawesome-solid-server:{ .lg .middle } __S3 Service__

    ---

    **S3** is a general service suitable for most of the usecases (archives, backups, special applications...). It also allows to share your data with other users or publicly via link.

    [:octicons-arrow-right-24: Overview of S3 Service](./object-storage/s3-service.md)<br/>
    [:octicons-arrow-right-24: Favourite S3 Clients](./object-storage/s3-clients.md)<br/>
    [:octicons-arrow-right-24: Advanced S3 Functions](./object-storage/rclone.md)<br/>
    [:octicons-arrow-right-24: Veeam setup against S3](./object-storage/rclone.md)<br/>



-   :fontawesome-solid-server:{ .lg .middle } __RBD Service__

    ---

    Do you need common **Object Storage Services**?

    [:octicons-arrow-right-24: S3 Service](https://du.cesnet.cz/en/navody/object_storage/start)   
    [:octicons-arrow-right-24: RBD Service](https://du.cesnet.cz/en/navody/sluzby/start)   
<!---    
[:octicons-arrow-right-24: Account properties and lifecycle](/account/properties)   
--->

-   :fontawesome-solid-server:{ .lg .middle } __Collaborative Environments__

    ---

    Do you need to cooperate with your colleagues, edit documents and share data?

    [:octicons-arrow-right-24: Owncloud](https://du.cesnet.cz/en/navody/owncloud/start)   
    [:octicons-arrow-right-24: Onlyoffice](https://du.cesnet.cz/en/navody/onlyoffice/start)   

<!---    
[:octicons-arrow-right-24: Account properties and lifecycle](/account/properties)   
--->

-   :fontawesome-solid-server:{ .lg .middle } __Long Tail Data Preservation__

    ---

    Do you need to archive your data in the binary reliable data storage?

    [:octicons-arrow-right-24: Longtail Preservation - CZ only](https://du.cesnet.cz/cs/navody/ltp/start)   

<!---    
[:octicons-arrow-right-24: Account properties and lifecycle](/account/properties)   
--->


-   :fontawesome-solid-server:{ .lg .middle } __Data Repositories__

    ---

    Do you want to make your data FAIR?

    [:octicons-arrow-right-24: Data Repositories - CZ only](https://du.cesnet.cz/cs/navody/narodni_repozitar/start)   


</div>

